Loading...
Searching...
No Matches
known_symbols.h File Reference

Go to the source code of this file.

## Classes

struct | known_symbol

## Functions

void * | lookup_symbol (const char *sym, const known_symbol *map)
void * | get_known_symbol (const char *sym)

## Function Documentation

## lookup_symbol()

void * lookup_symbol | ( | const char * | sym,
|  | const known_symbol * | map )

## get_known_symbol()

void * get_known_symbol | ( | const char * | sym | ) |